ik heb net een app gecodeerd in xcode en ik kan hem niet "build and runnen" omdat xcode zegt "base sdk missing"

(bekijk plaatje)

Weet jij het antwoord?

/2500

Het beste antwoord

Ik hoop dat je hier iets aan hebt. Wat je kunt doen om dit op te lossen is proberen een oude SDK zien te vinden op internet en te downloaden, maar je kunt ook gewoon in Xcode instellen dat de app gebruik moet maken van de nieuwste SDK (in een nieuwere SDK zijn vaak alleen nieuwe functies toegevoegd, en oude functies niet verwijderd) Instellen dat de app een nieuwere SDK moet gebruiken: 1 Druk in Xcode bovenin op Project–>Edit Project Settings 2 Ga naar de tab “Build” 3 Selecteer onder “Architectures” achter “Base SDK” de nieuwste SDK (“Latest iOS”) en sluit dit scherm 4 Druk in Xcode bovenin op Project–>Edit Active Target “naam van target” 5 Ga naar de tab “Build” 6 Selecteer onder “Architectures” achter “Base SDK” de nieuwste SDK (“Latest iOS”) en sluit dit scherm 7 Als je het project sluit en opnieuw opent staat als het goed is linksboven in Xcode “4.2 (of nieuwere iOS) | Debug | bv Bonfire (of naam van andere app). Druk hierop en selecteer “Simulator”. Als je nu op “Build and Run” drukt in Xcode opent de iPhone Simulator en verschijnt de app.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100